/* ============================================================================================
  RESET - http://meyerweb.com/eric/tools/css/reset/
============================================================================================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}


ol, ul {
  list-style: none;

}

ul li {
  color: rgba(80,80,80,0.8);
  font-size: 1rem;
  margin: 1.5rem;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

label {
  padding-left: 12px;
}








/* ============================================================================================
  BOX SIZING & CLEARFIX
============================================================================================ */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/* ============================================================================================
  HTML & BODY
============================================================================================ */
/*Esto se aplica para internet explorer*/

/*Esto es ignorado por internet explorer*/
body {
  color: #fff;
  font-family: sans-serif;
  font-weight: 400;
  font-size: 75%;
}


body {
  font-size: 14px;
}



/* ============================================================================================
  PRIMARY STRUCTURE
============================================================================================ */
.wrapper {
  width: 100%;
  margin: 0 auto;
  
}

main {
  position: relative;
   background-color: rgb(255,255,255);
}


*, *:before, *:after {
  box-sizing: border-box;
}


.main-nav {
height: auto;
padding: 0;
margin-bottom: 10px;
line-height: 30px;
margin: 0 auto 15px;
text-align: center;
}

.main-nav .menu ul li a{
  width: 500px;
  margin-left: 20px;
  padding: 10px 0 0 5px;
  background-color: transparent;

}

.main-nav .menu ul:first{
  margin-left: 0;
}

 .mobile-nav{
   display: none;
 }


#grid-g > section > div > nav > ul > div > ul > li.page_item.page-item-2.current_page_item > a,
.current_page_item
{
 color: #dd5b6e ; 
}

.gt_container--oiz9qs a.glink span {
  color: #fff;
  top: 2rem;
}





@-webkit-keyframes scrollBad {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -320px;
  }
}
@keyframes scrollBad {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 -320px;
  }
}
@-webkit-keyframes scrollGood {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -320px, 0);
            transform: translate3d(0, -320px, 0);
  }
}
@keyframes scrollGood {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -320px, 0);
            transform: translate3d(0, -320px, 0);
  }
}

/*animacion*/
.top {
  background-image: url("../../uploads/2016/base/bg/patron2.svg");
  background-position: center center;
  background-size: 500px;
  -webkit-animation: scrollBad 500s linear infinite;
  animation: scrollBad 25s linear infinite;
}

.pen {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;

}

.panel {
  height: 50%;
}

section div.content{
  margin: 1rem auto 0;
  width: 100%;
  max-width: 1000px;
  min-height: 110%;
}

section div.content .socialitem{
  margin: 0 0 0 0;
}

section div.content.top1{
width: 80%;
color: rgba(80,80,80,0.8);
font-size: 1rem;
}

section div.content.top1.listFont{
width: 80%;
color: rgba(80,80,80,0.8);
font-size: 1rem;
line-height: 0.8rem;
}

section div.content.top1.listFont{
padding-bottom: 1rem;
}

.listFont {
color: rgba(80,80,80,0.8);
font-size: 1rem;
line-height: 1.4rem;
list-style: disc;
padding-left: 20px;
padding-bottom: 40px;
}

.hide_anchor{
border: 0;
}




/* ============================================================================================
  SECONDARY STRUCTURE  - De las paginas interiores -
============================================================================================ */

section.module.parallax-1 div.descripcion{
  display: inline-block;
  vertical-align: top;
  width: 30%;
  padding: 0 2%;
}

section.module.parallax-1  div.muestra{
  display: inline-block;
  vertical-align: top;
  width: 69%;
}

section.module.parallax-1  div.formContacto{
  display: inline-block;
  vertical-align: top;
  width: auto;
  margin: 48px 0 0 0;
}

.muestra p img{
  width: 90%;
  max-width: 798px;
  overflow: hidden;
  margin: 10px 0 30px;
  height: 100%;
}


.thumb_color{
 max-height: 22px;
 max-width: 120px;

}


section.module.parallax-1 div.clasificacion{
  display: inline-block;
  vertical-align: top;
  width: 25%;
  padding: 0 2%;
  
}

section.module.parallax-1  div.post-c{
  display: inline-block;
  vertical-align: top;
  width: 74%;
}



/* ============================================================================================
    MENU  ICON SUPERIOR
============================================================================================ */
.info-bar {
  padding: 15px 0;
    /**/ background: url("../../uploads/2016/base/bg/patron1.png");
  background-image: url("../../uploads/2016/base/bg/patron1.svg"), none;/*back general segunda seccion*/
  background-size: 80px;
  /* background-color: rgba(0,187,195,0.8); */
   background-color: rgba(11,44,77,0.8);
   background-position: 0 20px;
  text-align: center ;
  position: fixed;
  left: 0;
  z-index: 100;
  width: 100%;
   border-top: 10px solid rgba(255,255,255,0.1);
}

.info-bar .icon {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0 48px ;
  padding: 0;
  width: 30px;
  height: 30px;
  background: url("../../uploads/2016/base/menu/icons-light2.png");
  /*background-image: url("../../uploads/2016/base/menu/icons-light.svg"), none; iconos menu*/
 border-bottom: 0;
}


/* MENU MODAL */
.info-bar.modal1 {
  width: 100px;
  text-align: left;
  background-color: rgba(0,187,195,0.3);
  position: static;
  margin-top: 5px;
}

.info-bar .icon-modal {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0 0 28px 25px ;
  padding: 32px 0 0;
  width: 30px;
  height: 30px;
  background: url("../../uploads/2016/base/menu/icons-light2.png");
  /*background-image: url("../../uploads/2016/base/menu/icons-light.svg"), none; iconos menu*/
 border-bottom: 0;
 text-align: left;
}

.info-bar.modal1 a p{
  background-color: rgba(0,187,195,0.8);
  width: 75px;
  height: 22px;
  padding-left: 2px;
  color: #fff;
  font-size: 0.8rem;
 letter-spacing: 1px;
}


/* Termina menu modal */

.info-bar span{
  color: #fff;
  text-align: center;
  margin-top: 60px;

}


.info-bar .cmn-tut {
  background-position: 0 0;
  background-size: cover;
}
.info-bar .cmn-port {
  background-position: -30px 0;
  background-size: cover;
}
.info-bar .cmn-prev {
  background-position: -60px 0;
  background-size: cover;
}
.info-bar .cmn-next {
  background-position: -90px 0;
  background-size: cover;
}
.info-bar .cmn-tools {
  background-position: -120px 0;
  background-size: cover;
}
.info-bar .cmn-vitae {
  background-position: -150px 0;
  background-size: cover;
}

.info-bar .cmn-blog {
  background-position: -180px 0;
  background-size: cover;
}
.info-bar .cmn-contact {
  background-position: -210px 0;
  background-size: cover;
}






.info-bar .icon[data-title]:after {
  opacity: 1;

}


a.icon.cmn-tut.icon[data-title]::after{
    position: absolute;
  left: -40%;
  /*background-color: blue;*/
}

a.icon.cmn-port.icon[data-title]::after{
    position: absolute;
  left: -85%;
  /*background-color: rgb(126, 10, 118);*/
}

a.icon.cmn-contact.icon[data-title]::after{
    position: absolute;
  left: -70%;
  /*background-color: rgb(132, 57, 10);*/
}

a.icon.cmn-vitae.icon[data-title]::after{
    position: absolute;
  left: -122.2%;
  /*background-color: rgb(3, 106, 5);*/
}



.info-bar .icon[data-title]:after,
.info-bar .icon[data-title]:focus:after {
  position: absolute;
  top: 105%;
  z-index: 20;
  content: attr(data-title);
  padding: 6px 8px;
  background-color: rgba(11,44,77,0.75);
  font-family: sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
  white-space: nowrap;
  letter-spacing: 1px;
  color: rgba(255,255,255,1);
  text-transform: capitalize;
  border-radius: 8px;
}



.info-bar .icon[data-title]:focus:after{
  position: absolute;
  top: 105%;
  left: -10%;
  z-index: 20;
  content: attr(data-title);
  padding: 6px 8px;
  background-color: rgb(112, 112, 112); 
  font-family: sans-serif;
  font-size: 0.8rem;
  font-weight: 700;
  white-space: nowrap;
  letter-spacing: 1px;
  color: rgba(255,255,255,1);
  text-transform: capitalize;
}


.buttonactive{
  background-color: #cb2027;
}

.info-bar .cmn-vitae {
  position: relative;
  left: 0px;
}


/* ============================================================================================
  TEXT LEVEL SEMANTICS
============================================================================================ */
a {
  text-decoration: none;
  border-bottom: 1px solid rgba(0,187,193,1);
}

a, button {
  outline: none;
  color: rgba(26,80,107,1);
  font-size: 0.75rem;
}

a p {
  color: rgba(109,109,109,1);

}

a:hover, a:focus {
  color: rgb(204,85,102) ;
  border-bottom: 1px solid rgba(0,0,0,0.5);
  font-size: 0.75rem;
}


span.strongC {
  color: rgb(194, 80, 97);
}

/*Resumen de proporciones
font del body 75% para ie
html>body de 12 px para todos los demás navegadores
line-height general es de 160% del font size=  19.2px  = 1.6 rem
la misma medida aplica a margenes y padding del elemento
Como variamos el font size en h1-h3 tenemos:
h1- font 2 rem= 24px     Dividimos 19.2/24px  =  0.8  medida de line-height y margenes
h2- font 1.5 rem= 18px     Dividimos 19.2/18px  =  1.07  medida de line-height y margenes
h3- font 1.1667 rem= 14px     Dividimos 19.2/14px  =  1.37  medida de line-height y margenes

rems - pixeles
0.8	- 12.8
1		- 16
1.2		- 19.2
1.4		- 22.4
1.6		- 25.6
1.8		- 28.8
2		- 32
2.2		- 35.2
2.4		- 38.4
2.6		- 41.6
2.8		- 44.8
3		- 48

*/

h1,h2,h3,h4,h5,h6{
  font-family: sans-serif;
  color: #dd5b6e;
  font-weight: 700;
}


h1.post-title {
  font-size: 2rem; 
  font-weight: 700 !important; 
  line-height: 2.5rem;
  margin: 0;
  padding: 0;
  padding: 10px 0 10px;
}

/*Efecto romeo*//*tipo del logo y espaciado del la tipo*/
figure.effect-romeo  h1,
figure.effect-romeo h1 span
 {
  font-size: 1.13rem;
  color: #fff;
  letter-spacing: 1px;
  margin: 1rem 0;
  -webkit-transform: translate3d(0,0,0) translate3d(0,50%,0);
  transform: translate3d(0,0,0) translate3d(0,50%,0);
}

figure.effect-romeo  h1,
figure.effect-romeo  p
 {
  -webkit-transform: translate3d(0,0,0) translate3d(0,50%,0);
  transform: translate3d(0,0,0) translate3d(0,50%,0);
  position: relative;
  left: -10px;
  top: -8px;
  text-transform: uppercase;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}


figure.effect-romeo:hover  h1,
figure.effect-romeo:focus  h1  

{
  -webkit-transform: translate3d(0,0,0) translate3d(0,-1%,0);
  transform: translate3d(0,0,0) translate3d(0,-1%,0);
}


figure.effect-romeo  p {
  position: relative;
  letter-spacing: 1px;
  font-family: sans-serif;
  font-weight: 400;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0) translate3d(0,50%,0);
  transform: translate3d(0,0,0) translate3d(0,50%,0);
  color: rgb(240, 240, 240);
}

figure.effect-romeo:hover p,
figure.effect-romeo:focus p  {
  opacity: 1;
  -webkit-transform: translate3d(0,0,0) translate3d(0,-27%,0);
  transform: translate3d(0,0,0) translate3d(0,-27%,0);
  text-transform: none;
  color: rgb(240, 240, 240);
}

div.tip{
  margin: inherit;
}

a.tRomeo  {
 color: rgb(244, 244, 244);
 font-size: 1rem;
 font-weight: 300;
}

/*termina efecto romeo*/



/*subtitulo de seccion*/
h2.seccionHead{
  font-family: sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.07rem;
  letter-spacing: 1px;
  text-align: center;
  color: #dd5b6e;
  margin: 0 auto 1.5rem;
  padding: 3rem 0 1rem;
  border-style: solid;
  border-bottom-width: 2px;
  border-bottom: 1px solid rgb(204,85,102) ;
  text-transform: uppercase;
}

/*subtitulo de post*/
.subtitle h2{
  font-size: 1.2rem;
  color: rgba(0,0,0,0.5);
  border-bottom: 0; 
  padding: 10px 0 20px ;
}


h3{
  /* font-size: 2.4rem; */
  font-size: 1.76rem;
  font-weight: 700;
  line-height: 2.4rem;
}

/*responsabilidades*/
 div.ch-info a h3{
  font-size: 0.95rem;
  letter-spacing: 1px;
}


h4{
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
  padding: 0;
}


h5{
  font-size: 0.8rem;
  font-weight: 400;
  line-height: 1.6rem;
  margin: 0;
  padding: 0;
}

.tag-cont h4{
  color: rgba(80,80,80,1);
}


p{
font-size: 1rem; 
 line-height: 1.75rem;
 padding: 0 0 1.5rem;
 color: rgba(80,80,80,0.8);
 
}

article {
  width: 80%;
  margin: 0 auto;
  -webkit-columns: 2 300px;
  -moz-columns: 2 300px;
  columns: 2 300px;
   -webkit-column-gap: 1.5em;
     -moz-column-gap: 1.5em;
          column-gap: 1.5em;
  height: 110%;
}

.sobreContacto{
  height: 110%;
  width: 100%;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 1.75rem;
  text-align: center;
}

.sobre2{
  height: 110%;
  width: 56%;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 1.75rem;
  text-align: center;
}

strong{
color: rgba(0,0,0,0.5);
font-weight: 400;
}

.text {
  font-size: 0.9rem;
  font-weight: 700;
  letter-spacing: 1px;
  color:   rgba(126,61,142,1);
  padding-bottom: 5px;
}

.mail-enviado{
  color: rgba(0,187,193,1);
  padding: 0 15px;
}

.vitae-box{
  height: 150px;
  margin: 0 auto 20px;
  text-align: center;
}

span.vitae{
  height: 150px;
  width: 150px;
  margin: 0 auto 5px;
  background: url("../../uploads/2016/base/logo2.png");
  background-image: url("../../uploads/2016/base/logo2_no.svg"); /*logo*/
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 150px ;
  display: block;
  text-align: center;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

span.vitae:hover,
span.vitae:focus,
span.vitae:visited{
  background: url("../../uploads/2016/base/logo3.png");
  background-image: url("../../uploads/2016/base/logo3_no.svg"); /*logo2*/
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 140px ;
  opacity: 0.8;
}

.vitae-box a{
  margin: 0 auto;
  text-align: center;
}


textarea {
  padding: 32px 28px;
  color: rgba(119,119,119,1);
}



/* ============================================================================================
  SOCIAL
============================================================================================ */
.social{
  margin: 20px 60px 5px;
  position: relative;
  left: 0;
  padding: 0;
  line-height: 48px;
  text-align: center;
}

footer > div > div.social{
  margin: 0;
}



.contact-form .social{
  position: relative;
  left: -25px;
  top: -10px;
  text-align: left;
  margin: 0;
}

.social a.link{
  border-bottom: 0;
}


.social .link {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-clip: content-box;
  padding: 5px;
  transition: .5s;
  color: #D7D0BE;
  margin-left: 0;
  margin-right: 10px;
  text-shadow:
    0 -1px 0 rgba(0, 0, 0, 0.2),
    0 1px 0 rgba(255, 255, 255, 0.2);
  font-size: 70px;

}

.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 60%;
  left: 48%;
  transform: translate(-50%, -50%);
}

.socialitem{
  display: inline-block;
  vertical-align: top;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
}

.socialitem:not(:first-child){
  padding-left: 28px;
}

.social .linkt{
  margin-left: -15px;
}

.social .link:hover {
  transform: rotate(360deg);
}




.social .link.mail {
  background-color: rgba(0,0,0,0.3);
}
.social .link.mail:hover {
  background-color: #00b7c5;
}

.social .link.linkedin {
  background-color: rgba(0,0,0,0.3);
}
.social .link.linkedin:hover {
  background-color: #007ab9;
}

.social .link.x {
  background-color: rgba(0,0,0,0.3);
}
.social .link.x:hover {
  background-color: #000;
}

.social .link.pinterest {
  background-color: rgba(0,0,0,0.3);
}
.social .link.pinterest:hover {
  background-color: #cb2027;
}


.social .link.x {
  background-color: rgba(0,0,0,0.3);
}
.social .link.x:hover {
  background-color: #000;
}




.social .link.codepen{
  background-color: rgba(0,0,0,0.3);
}
.social .link.codepen:hover {
  background-color: #231f20;
}

.social .link.dribble {
  background-color: rgba(0,0,0,0.3);
}
.social .link.dribble:hover {
  background-color: #e74d89;
}

.social .link.behance {
  background-color: rgba(0,0,0,0.3);
}
.social .link.behance:hover {
  background-color: #0ca3d1;
}

.social .link.youtube {
  background-color: rgba(0,0,0,0.3);
}
.social .link.youtube:hover {
  background-color: #cd201f;
}




.s-mail{
  background-image: url("../../uploads/2016/base/social/mail.svg"); 
  background-repeat: no-repeat;
  background-position: center center;
  width: 40px;
  height: 40px;
  color:white;
}

.s-linkedin{
  background-image: url("../../uploads/2016/base/social/linkedin.svg"); 
  background-repeat: no-repeat;
  background-position: center center;
  width: 40px;
  height: 40px;
  color:white;
}


.s-x{
  background-image: url("../../uploads/2016/base/social/x.svg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 40px;
  height: 40px;
  color:white;
}


.s-pinterest{
  background-image: url("../../uploads/2016/base/social/pinterest.svg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 40px;
  height: 40px;
  color:white;
}


.s-codepen{
  background-image: url("../../uploads/2016/base/social/codepen.svg");
  background-repeat: no-repeat;
  background-position: center center;
  width: 40px;
  height: 40px;
  color:white;
}




/* ============================================================================================
 CONTACT FORM
============================================================================================ */

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  width: 100%;
  border: 0;
  margin-bottom: 24px !important;
  border-radius: 12px;
  margin-top: 4px;
}


input{
    padding: 0 28px;
    border-bottom: 1px solid rgba(245,245,245,1);
}

input#f_name, input#f_name:focus, input#f_name:focus:hover, input#f_name:active{
  background: url('../../uploads/2016/base/bg/name.png');
  background-image: url('../../uploads/2016/base/bg/name.svg'); /*nombre icon*/
  background-color: rgba(211,218,32,0.4);
  background-repeat: no-repeat;
  background-position: 5px center;
}

input#f_email, input#f_email:focus, input#f_email:focus:hover, input#f_email:active {
  background: url('../../uploads/2016/base/bg/email.png');
  background-image: url('../../uploads/2016/base/bg/email.svg'); /*email icon*/
  background-color: rgba(211,218,32,0.4);
  background-repeat: no-repeat;
  background-position: 5px center;
}

input#f_phone, input#f_phone:focus, input#f_phone:focus:hover, input#f_phone:active {
  background: url("../../uploads/2016/base/bg/phone.png");
  background-image: url("../../uploads/2016/base/bg/phone.svg"); /*tel icon*/
  background-color: rgba(211,218,32,0.4);
  background-repeat: no-repeat;
  background-position: 5px center;
}

textarea#f_message, textarea#f_message:focus, textarea#f_message:focus:hover, textarea#f_message:active {
  background: url("../../uploads/2016/base/bg/msg.png");
  background-image: url("../../uploads/2016/base/bg/msg.svg"); /*mensaje icon*/
  background-color: rgba(211,218,32,0.4);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  padding: 10px 45px;
  height: 100px;

}


[type=text] {
  display: block;
  margin: 0 auto;
  width: 100%;
  border: 0;
  border-bottom: 1px solid rgba(245,245,245,1);
  height: 45px;
  word-spacing: 5px; 
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-size: 1em;
    color: rgba(119,119,119,1);

}

[type=email] {
  display: block;
  margin: 0 auto;
  width: 100%;
  border: 0;
  border-bottom: 1px solid rgba(245,245,245,1);
  height: 45px;
  word-spacing: 5px; 
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-size: 1em;
    color: rgba(119,119,119,1);

}

[type=tel] {
  display: block;
  margin: 0 auto;
  width: 100%;
  border: 0;
  border-bottom: 1px solid rgba(245,245,245,1);
  height: 45px;
  word-spacing: 5px; 
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-size: 1em;
    color: rgba(119,119,119,1);
}

[type=submit] {
  margin: 0 auto;
  width: 100%;
  border: 0;
  background-color: #53CACE;
   /**/ background: url("../../uploads/2016/base/bg/patron3.png");
  background-image: url("../../uploads/2016/base/bg/patron3.svg"), none;/*back general segunda seccion*/
  background-size: 80px 80px;
  height: 50px;
  color: rgba(255,255,255,1);
  font-weight: 400;
  font-size: 1.2em;
  letter-spacing: 1px;
}

[type='text']:focus {
  outline: none;
  border-color: #53CACE;
}

[type='email']:focus {
  outline: none;
  border-color: #53CACE;
}

[type='tel']:focus {
  outline: none;
  border-color: #53CACE;
}


.contact-form {
  padding:  0;
  background-color: rgba(245,245,245,0.3);
  margin: 0 auto 100px;
  width: 80%;
  max-width: 1000px;

}

.contact-form aside.info {
  display: inline-block;
  vertical-align: top;
  width: 40%;
  padding: 10px 0 0 60px;
  background: url("../../uploads/2016/base/bg/contacto.png");
  background-image: url("../../uploads/2016/base/bg/contacto.svg"), none; /*contacto*/
  background-repeat: no-repeat;
  background-position: 5px 10px;
  background-size: 50px;
  line-height: 45px;
  letter-spacing: 1.6px;
  color: rgba(0,187,193,1);
  position: relative;
  left: 80px;
  top: 20px;
  margin-bottom: 40px;
}  

.alert-success{
  color: rgba(0,187,193,1);
}

.alert-danger{
  color: red;
}

.contact-form aside.form{
  display: inline-block;
  vertical-align: top;
  width: 59%;
}

.form-group label{
  color: #dd5b6e ;
}

.form-group textarea{
  line-height: 25px;
  min-height: 100px;
  padding: 20px 50px 20px 50px;
}

.form-control{
  background-color: rgba(211,218,32,0.4);
}

ul.links{
  width: 100%;
}
ul.links li{
  width: 3rem;
  float: left;
  vertical-align: middle;
  margin: 0 3rem 0 0 ;
}

form {
  margin: 24px 0;
}

p {
  padding: 0;
}

h4.contacto-pregunta{
  color: rgb(120, 120, 120);
}

.wpcf7-not-valid-tip{
    color: rgb(240, 0, 0);
    font-size: small;
    padding-left: 70px;
}

.screen-reader-response p{
  color: rgb(240, 0, 0);
  font-size: small;
}


/* ============================================================================================
  FOOTER
============================================================================================ */

footer .content{
  margin: 0 auto;
  width: 80%;
  max-width: 1000px;
  padding: 0;
 /* background-color: rgba(0,0,0,0.3);*/
}

.copyright small {
  font-size: 0.8rem;
  line-height: 1rem;
  color: rgba(95,95,95,1);
}

.menu_footer, .copyright{
  margin: 0 auto;
  text-align: center;
  position: relative;
  left: 0;
  padding: 50px 0 20px 0;
  line-height: 35px;
}

.copyright{
  padding: 50px 0 75px 0;
}

a.icon
{ 
  font-weight: bold;
  margin:  0  20px;
  text-align: center;
  /* text-transform: uppercase; */
  letter-spacing: 1px;
}


 #pagination {
  min-height: 110px;
  width: 100%;
}
#pagination p{
  text-align: right;
}









/* Media Queries //////////////////////////////////////////
//////////////////////////////////////////////////////// */


/* Let's redefine the width of each anchor and the margins */
@media screen and  (max-width: 1025px) {

/* De la pagina interior */
section.module.parallax-1 div.descripcion{
  display: block;
  width: 100%;
  padding: 0 2%;
  margin: 0 auto;
}

section.module.parallax-1  div.muestra{
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* Del Footer */
aside.info {
  display: block;
  width: 100%;
  margin: 0 auto;
}  


.contact-form aside.info {
  left: 12px;
}  

aside.form{
  display: block;
  width: 100%;
  margin: 0 auto;
}

section div.content{
  max-width: 80%;
}


section.module.parallax-1 div.clasficacion{
  display: block;
  width: 100%;
  padding: 0 2%;
  margin: 0 auto;
}

section.module.parallax-1  div.post-c{
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

section.module.parallax-1 div.clasificacion{
  display: inline-block;
  vertical-align: top;
  width: 28%;
  padding: 0 2%;
  
}

section.module.parallax-1  div.post-c{
  display: inline-block;
  vertical-align: top;
  width: 68%;
}


/* ============================================================
 CONTACT FORM
============================================================ */
.contact-form {
  background-color: rgba(245,245,245,0.3);
  margin: 10px auto 0;
  width: 68%;
  max-width: 1000px;
}



.contact-form aside.info {
  display: inline-block;
  vertical-align: top;
  width: 40%;
  padding: 0 0 0 60px;
  color: rgba(0,187,193,1);
  

}  



.contact-form aside.form{
  display: inline-block;
  vertical-align: top;
  width: 53%;
}


} /* Termina @media screen 1025px */












@media screen and (max-width: 800px) {
/*corrige los encabezados en portafolio*/


.social{
  margin-bottom: 0;
}

.socialitem:not(:first-child) {
    padding-left: 0;
}

.prueba{
  height: 20px;
  background-color: rgba(0,0,0,0.05);

}


.info-bar .cmn-port{
  background-position-x: -32px;
}

.info-bar .cmn-tools{
  background-position-x: -130px;
}
.info-bar .cmn-vitae{
  background-position-x: -160px;
}
.info-bar .cmn-blog{
  background-position-x: -192px;
}
.info-bar .cmn-contact{
  background-position-x: -225px;
}


/* ============================================================
 CONTACT FORM
============================================================ */
.contact-form {
  padding: 0;
  background-color: rgba(245,245,245,0.3);
  margin: 10px auto 0;
  width: 80%;
  max-width: 1000px;

}



.contact-form aside.info {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding: 10px 0 0 60px;
  color: rgba(0,187,193,1);
}  



.contact-form aside.form{
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

} /* Termina @media screen 800px */






@media screen and (max-width: 480px){

  .main-nav {
height: auto;
margin-bottom: 100px;
line-height: 30px;
margin: 0 auto;
text-align: center;
}

.main-nav .menu ul li a{
  display: block;
  width: auto;
  margin-left: 20px;
  padding: 10px;
}

  .info-bar .icon {
  margin: 0 3px ;

}

.sobrem{
  width: 85%;
  margin: 0 auto;
  height: 110%;
  text-indent: 30px;
}

h2{
  padding-top: 40px;
}

section.module.parallax-1 div.clasificacion{
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding: 0 2%;
  
}

section.module.parallax-1  div.post-c{
  display: inline-block;
  vertical-align: top;
  width: 100%;
}


.post-c-content{
padding-left: 1.2rem;
padding-top: 0.5rem;
padding-right: 1.2rem;
padding-bottom: 1rem;
}

} /* Termina @media screen 480px */






/* ============================================================
@media screen and (max-width: 360px) {
}
============================================================ */

